<?xml version="1.0" ?>

<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!DOCTYPE window [
<!ENTITY % kioskDTD SYSTEM "chrome://kiosk/locale/kiosk.dtd">
%kioskDTD;
<!ENTITY % bindingsDTD SYSTEM "chrome://kiosk/locale/bindings.dtd">
%bindingsDTD;
]>

<overlay id="uri-menuOverlay"

        xmlns:html="http://www.w3.org/TR/REC-html40"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<menubar id="nav-buttons">
   <menu id="base-sites" position="1" label="&base.menu.label;" tooltiptext="&base.menu;">
     <menupopup id="base-uri" class="baseMenu">
     <menuitem label="&base.site1.txt;"
	onclick="new_page('&base.site1.uri;');"/>
     <menuitem label="&base.site2.txt;"
	onclick="new_page('&base.site2.uri;');"/>
     <menuitem label="&base.site3.txt;"
	onclick="new_page('&base.site3.uri;');"/>
     <menuitem label="&base.site4.txt;"
	onclick="new_page('&base.site4.uri;');"/>
    </menupopup>
   </menu>
</menubar>

</overlay>